Error message "The file format sln48 is not supported by Asterisk when it should be."

Like reported here http://issues.freepbx.org/browse/FREEPBX-12041 why do i need to reinstall asterisk if it’s already 13.8.0 and working?

If you want the message to go away yes. Please post the output of when you run asterisk -rvvvv

[email protected]:~# asterisk -rvvvv
Asterisk 13.8.0, Copyright (C) 1999 - 2014, Digium, Inc. and others.
Created by Mark Spencer <[email protected]>
Asterisk comes with ABSOLUTELY NO WARRANTY; type 'core show warranty' for details.
This is free software, with components licensed under the GNU General Public
License version 2 and other licenses; you are welcome to redistribute it under
certain conditions. Type 'core show license' for details.
=========================================================================
Connected to Asterisk 13.8.0 currently running on pbx (pid = 25120)

you can reinstall asterisk by running: asterisk-version-switch

from the CLI

It’s Ubuntu 14.04, so there is no asterisk-version-switch. Today i upgraded asterisk to 13.8.1 and the message is gone. Thanks Andrew!